ECCBLIB REPORT - Bug #5833

Admin --> Internal Insurance report --> ECCBLIB --> Non Life Insurance --> According to the formula
need to correct this "Debtors/(Gross Premiums + Reinsurance Recoveries)%" calculation.

02/13/2023 03:47 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/13/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

According to the formula need to correct this "Debtors/(Gross Premiums + Reinsurance Recoveries)%" calculation.

See attached screenshot:
History

#1 - 02/13/2023 03:48 PM - Mohd Irfan

- Description updated

#2 - 02/14/2023 03:26 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/14/2023 06:42 PM - Mohd Irfan
- File clipboard-202302141841-vgbxi.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:

clipboard-202302141841-vgbxi.png

Files

clipboard-202302131539-imulf.png
clipboard-202302131543-vykba.png
clipboard-202302131544-yambw.png
clipboard-202302141841-vgbxi.png

04/21/2025

71.7 KB
169 KB
166 KB
171 KB

02/13/2023
02/13/2023
02/13/2023
02/14/2023

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan

1/1



http://www.tcpdf.org

